Subject: Trainer Candidate - Shikha Sahu
From: Shikha Sahu <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 3 Apr 2021 12:29:05 -0400

| | Tech Support Test

Name | Shikha Sahu
E-mail | [email-masked]
Phone Number | (91) 6263912169
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Durg

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | Explainer video maker | Hr manager | 31/3/2021 | 25000
Previous Employer 2 | Fortius business square | Hr operations manager | 30/1/2021 | 25000

If Selected, how much time do you need to join? | 20 April
Please briefly describe your work experience specifically in training? | I work as HR manager lastly where I handling recruitment, workflow, staffing,payroll,work as executive assistant,few cold calling as well .
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I faced some difficulties in the company where two good employee were fight with each other for an topic in that scenario they both are correct at their place and according to their post and they ask me for choosing one who is correct and who is not was leaving the office giving their resignation letter that's the worst situation I faced
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | As good customer service your just focusing on resolving their problem in some time span like basic support but in great  customer service your focusing on resolving their problem instantly and maintaining a relationship with customer like keeping loyal and by delivering the longer time customer satisfaction.
What according to you makes you a good candidate for this position? | Definitely I don't have much year of experience but in that small time I learn so many things from my company from the starting of my career I handle number of people as I maintain their workflow and responsible for staffing order management payroll they are lot more things which I learn in small duration but I have that zeal for my work my determination definitely not giving you complaints I really want to practically explore and experience my potential by delivering the best from my side.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |